Dev Team Posts Hacking Instructions For iPhone OS 3.1

The iPhone Dev Team has posted a list of instructions on who should use what after upgrading to the iPhone OS 3.1. All in all, it breaks down to 8 rules, the first and most important being:

1. If you are using a 3G iPhone with ultrasn0w and rely on ultrasn0w to obtain cellular service, then you should only upgrade to 3.1 with a PwnageTool created .ipsw. – Stay away from Apple’s direct updates as described here and here please get up to speed on the whole subject by reading the information contained in these posts.

Get the complete lowdown at http://blog.iphone-dev.org .

View the comments on the forum…